.error{

	color:red;

	font-style:italic;

}

body form.searchParamsForm button.city {

    margin-right: 25px;

    -webkit-box-flex: 1;

    -webkit-flex-grow: 1;

    -moz-box-flex: 1;

    -ms-flex-positive: 1;

    flex-grow: 1;

    background-image: url(../assets/img/svg/carG.svg);

    background-position: 20px center;

    -moz-background-size: 18px;

    -o-background-size: 18px;

	text-align: left;

    background-size: 18px;

}

body form.searchParamsForm button {

    height: 46px;

    border: 1px solid #DCDCDC;

    -webkit-box-shadow: 0px 4px 15px rgba(0,0,0,0.05);

    -moz-box-shadow: 0px 4px 15px rgba(0,0,0,0.05);

    box-shadow: 0px 4px 15px rgba(0,0,0,0.05);

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    padding-left: 50px;

    background-color: #fff;

    background-repeat: no-repeat;

    background-blend-mode: normal;

}

body main section.catalog .container .filters .filters_list .clear{

	border:0;

}

body main section.search .container .searchForm .search_area .search_block .search_block_item .input_area label input[type=text] {

    background: #FFFFFF;

    border: 1px solid #efefef;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    padding: 0 20px;

    height: 55px;

    width: 400px;

}

body .ui-datepicker .ui-datepicker-calendar td.first{

	border-radius:20px;

}

.select-block{

	margin-top:20px;

}

.d-none{

	display:none;

}

.select-block select{

	background: #FFFFFF;

    border: 1px solid #DFDFDF;

	border-radius: 5px;

    width: 100%;

    height: 50px;

	text-align: left;

    padding: 0 20px;

}

body main section.catalog .container .content .catalog_list .catalog_item .main .description .options li figcaption{

	    white-space: nowrap;

}

body main section.register .container .registerForm.userform .title {

  font-size: 24px;

  color: #000;

  font-weight: bold;

  margin-bottom: 20px;

}



body main section.register .container .registerForm.userform input[type=email] {

  background-image: url("../assets/img/svg/envelopeC.svg");

  background-size: 16px;

  background-position: 18px center;

}



body main section.register .container .registerForm.userform input[type=submit] {

  display: block;

}



body main section.register .container .registerForm.userform #uLogin {

  margin-top: 20px;

}



body .catalogAsideStyle .bottom {

  display: flex;

  flex-direction: column;

  align-items: stretch;

}

body main section.page .container .page_wrap .aside_wrap .sticky .information .fullDescription {

  margin-bottom: 30px;

}

body .catalogAsideStyle .bottom .phoneButton,

body .catalogAsideStyle .bottom .messageButton {

  margin-bottom: 10px;

  display: flex;

  align-items: center;

  justify-content: center;

  height: 42px;

  background: #000;

  color: #fff;

  font-weight: 500;

    font-size: 14px;

    line-height: 150%;

    background: #007BD6;

    color: #fff;

    border-radius: 5px;

    cursor: pointer;

    box-shadow: none !important;

    transition: all .2s;

}

body .catalogAsideStyle .bottom .phoneButton:hover,

body .catalogAsideStyle .bottom .messageButton:hover {

  opacity: .75;

}

body .catalogAsideStyle .bottom .phoneButton .title,

body .catalogAsideStyle .bottom .messageButton .title {

  margin-right: 3px;

  font-size: 14px;

  font-weight: 400;

}

body .catalogAsideStyle .bottom .phoneButton {

  background: #97cf25;

}

body .catalogAsideStyle .bottom .messageButton {

  background: #FFAD40;

}



.daterangepicker .drp-buttons .btn.applyBtn {

  height:32px;

  font-size: 12px !important;

  font-weight: 400 !important;

    line-height: 150%;

    background: #007BD6;

    color: #fff;

    border-radius: 5px;

    transition: all .2s;

}

.daterangepicker .drp-buttons .btn.applyBtn:hover {

  opacity: .75;

}

body main section.page .container .page_wrap .content_wrap .others_area .others_item .main .description .colWrap {

  flex-direction: column;

  align-items: flex-start;

}

body main section.page .container .page_wrap .content_wrap .others_area .others_item .main .description .colWrap .pre {

  display: block;

  margin-right: 0;

  margin-bottom: 5px;

}

body main section.page .container .page_wrap .aside_wrap .sticky .information .fullDescription > p {

  margin-bottom: 10px;

}

body main section.page .container .page_wrap .aside_wrap .sticky .information .fullDescription > p:last-child,

body main section.page .container .page_wrap .aside_wrap .sticky .information .fullDescription > p:only-child {

  margin-bottom: 0;

}



.information .options {

    display: -webkit-box;

    display: -webkit-flex;

    display: -moz-box;

    display: -ms-flexbox;

    display: flex;

    padding: 15px 0;

}

.information .options li {

    display: -webkit-box;

    display: -webkit-flex;

    display: -moz-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -webkit-align-items: center;

    -moz-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: center;

    -webkit-justify-content: center;

    -moz-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    width: 20px;

    height: 20px;

    margin-right: 17px;

    cursor: pointer;

    position: relative;

}

.information .options li img {

    height: 20px;

}

.information  .options li figcaption {

    white-space: nowrap;

}

.information .options li figcaption {

    display: none;

    position: absolute;

    height: 39px;

    padding: 0 17px;

    font-size: 14px;

    line-height: 39px;

    color: #000;

    background: #fff;

    -webkit-box-shadow: 0px 4px 15px rgba(0,0,0,0.1);

    -moz-box-shadow: 0px 4px 15px rgba(0,0,0,0.1);

    box-shadow: 0px 4px 15px rgba(0,0,0,0.1);

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    z-index: 1;

    left: -20px;

    top: 100%;

}

.information .options li figcaption:before {

    content: ' ';

    position: absolute;

    width: 0;

    height: 0;

    top: -16px;

    border: 10px solid transparent;

    border-bottom: 7px solid #fff;

    left: 20px;

}

.text-template ul{

	list-style:disc;

}

.text-template ol{

	list-style: decimal;

    padding-left: 20px;

}

.text-template li{

	padding-bottom:10px;

}





/* Пробую ui calendar */

.ui-datepicker-multi-2 .ui-datepicker-group-first {

  margin-right: 30px;

  width: calc(50% - 30px);

}

.ui-datepicker-multi-2 .ui-datepicker-group-last {

  margin-left: 30px;

  width: calc(50% - 30px);

}

body .ui-datepicker {

  position: relative;

  padding-bottom: 0;

  padding-top: 20px;

}

body .ui-datepicker .ui-datepicker-group-first::before {

  content: '';

  display: block;

  position: absolute;

  left: 50%;

  top: 0;

  width: 1px;

  background: #DCDCDC;

  height: 100%;

  transform: translateX(-50%);

}

body .ui-datepicker::before {

  display: none;

}

body .ui-datepicker .ui-datepicker-header {

  position: relative !important;

  user-select: none;

}

.ui-datepicker-title span {

  font-weight: 500 !important;

  font-size: 14px !important;

  line-height: 150% !important;

}

body .ui-datepicker .ui-datepicker-calendar th span {

  font-weight: 500 !important;

  font-size: 12px !important;

  line-height: 150% !important;

}

body .ui-datepicker .ui-datepicker-calendar td a, body .ui-datepicker .ui-datepicker-calendar td span {

  font-size: 14px !important;

  font-weight: 400 !important;

}

body .ui-datepicker .ui-datepicker-header .ui-datepicker-next {

  right: 0;

  top: 50%;

  transform: translateY(-50%);

  user-select: none;

}

body .ui-datepicker .ui-datepicker-header .ui-datepicker-prev {

  left: 0;

  top: 50%;

  transform: translateY(-50%);

  user-select: none;

}

body .ui-datepicker .ui-datepicker-calendar td.full {

  border-radius: 0 !important;

}

body .ui-datepicker .ui-datepicker-calendar td.standart {

  position: relative;

}

body .ui-datepicker .ui-datepicker-calendar td.standart::before {

  content: '';

  display: block;

  position: absolute;

  top: 0;

  right: 100%;

  width: 20px;

  height: 100%;

  background: url('/assets/img/svg/datepicker-crop.svg') no-repeat center center / cover;

  pointer-events: none;

}

body .ui-datepicker .ui-datepicker-calendar td.standart::after {

  content: '';

  display: block;

  position: absolute;

  top: 0;

  left: 100%;

  width: 20px;

  height: 100%;

  background: url('/assets/img/svg/datepicker-crop.svg') no-repeat center center / cover;

  transform: rotate(180deg);

  pointer-events: none;

}

body .ui-datepicker .ui-datepicker-calendar td:first-child {

  border-radius: 20px 0 0 20px !important;

}

body .ui-datepicker .ui-datepicker-calendar td:last-child {

  border-radius: 0 20px 20px 0 !important;

}

body .ui-datepicker .ui-datepicker-calendar td {

  border-bottom: 1px solid #fff;

}

body .employ_datepicker .ui-datepicker {

  padding-bottom: 0 !important;

}

body main section.page .container .page_wrap .content_wrap .desc_area .text {

  line-height: 24px;

}

.otherServices {

  display: flex;

  justify-content: center;

  flex-wrap: wrap;

  margin-top: 30px;

}

.otherServices li {

  margin-right: 15px;

}

.otherServices li:last-child {

  margin-right: 0;

}

.otherServices li a {

  display: block;

  content: '';

  width: 30px;

  height: 30px;

  border-radius: 5px;

}

.otherServices li a.booking {

  background: url('/assets/img/favs/booking.svg') no-repeat center center / cover;

}

.otherServices li a.trivago {

  background: url('/assets/img/favs/trivago.png') no-repeat center center / cover;

}

.otherServices li a.ostrovok {

  background: url('/assets/img/favs/ostrovok.png') no-repeat center center / cover;

}

.otherServices li a.hotels {

  background: url('/assets/img/favs/hotels.png') no-repeat center center / cover;

}

.otherServices li a.skyscanner {

  background: url('/assets/img/favs/skyscanner.png') no-repeat center center / cover;

}

.otherServices .otherServices_title {

  font-weight: 600;

  font-size: 18px;

  line-height: 150%;

  color: #000000;

  margin-bottom: 15px;

  width: 100%;

  text-align: center;

}

body .last_views {

  margin-top: 50px;

}

body .last_views h4 {

  text-align: center;

  margin-bottom: 15px;

}

body main section.catalog .container .filters .filters_list .filters_item ul li{

	position:relative;

}

.send-new{

    position: absolute;

    left: -112px;

    top: -11px;

    width: 100px;

}

.send-new:before{

	    display: block;

    content: '';

    position: absolute;

    right: -5px;

    top: 16px;

    background: #007BD6;

    width: 10px;

    height: 10px;

    transform: rotate(135deg);

    z-index: 0;

}


/* UPDATE DATE TIMES RANGES */
.drp-hours {
  display: flex;
  width: auto;
  height: auto;
  padding: 10px;
  margin: 10px;
  margin-top: 60px;
  box-sizing: border-box;
  border-radius: 8px;
  background: rgba(0,123,214,0.2);
}
.drp-hours .wrap-hours {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(auto-fill, minmax(32px, 1fr));
  grid-gap: 10px;
}
.drp-hours .wrap-hours .wrap-hour {
  width: 100%;
  position: relative;
}
.drp-hours .wrap-hours .minutes {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  font-weight: bold;
  position: absolute;
  right: -3px;
  top: -3px;
  width: 14px;
  height: 14px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  color: #000;
}
.drp-hours .wrap-hours label {
  cursor: pointer;
  user-select: none;
  display: block;
  height: 32px;
  max-height: 32px;
  display: flex;
}
.drp-hours .wrap-hours label input {
  display: block;
  width: 0.1px;
  height: 0.1px;
  overflow: hidden;
  opacity: 0;
}
.drp-hours .wrap-hours label .marker {
  display: block;
  text-align: center;
  padding: 6px 10px;
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 6px;
}
.drp-hours .wrap-hours label input:checked + .marker {
  background: #007BD6;
  color: #fff;
}

body .daterangepicker {
  background: #fff;
}
body .daterangepicker .drp-calendar.left {
  display: flex;
  align-items: flex-start;
  width: auto !important;
  max-width: none !important;
  padding-right: 10px !important;
}
body .daterangepicker .drp-calendar.left .calendar-table {
  padding-right: 0 !important;
}
@media (max-width: 600px) {
  body .daterangepicker > * {
      float: none;
    }
}
/* UPDATE END */

body .ui-datepicker .ui-datepicker-calendar td.book {
  background: yellow;
}
body .ui-datepicker .ui-datepicker-calendar td.is_not_order  {
  background: #eee!important;
} 
body .ui-datepicker .ui-datepicker-calendar td.is_not_order a{
   color: #454545;
}